%define pkgname		control-center

# "fix" underlinking:
%define _disable_ld_no_undefined 1

%define url_ver	%{lua: ver = rpm.expand("%{version}"); majmin, count1 = string.gsub(ver, "^([0123456789]+%.[0123456789]+).*", "%1", 1); if count1 == 0 then print(ver); return; end; maj, count2 = string.gsub(majmin, "^([0123456789]+).*", "%1", 1); if count2 == 0 then print(majmin) elseif tonumber(majmin) < 40 then print(majmin) else print(maj) end}

%define gnome_online_accounts_version 3.25.3
%define glib2_version 2.75.0
%define gnome_desktop_version 44.0-7
%define gsd_version 41.0
%define gsettings_desktop_schemas_version 42~alpha
%define upower_version 0.99.8
%define gtk4_version 4.11.2
%define gnome_bluetooth_version 42~alpha
%define libadwaita_version 1.4~alpha
%define nm_version 1.24.0

%global tarball_version %%(echo %{version} | tr '~' '.')

Summary:	GNOME control center
Name:		gnome-%{pkgname}
Version:        46.0.1
Release:	%mkrel 1
License:        GPLv2+ and CC-BY-SA
Group:		Graphical desktop/GNOME
URL:		https://www.gnome.org/
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{tarball_version}.tar.xz

Source1:          0001-keyboard-Use-new-gnome-desktop-api-for-getting-defau.patch

BuildRequires:	desktop-file-utils
BuildRequires:	intltool
BuildRequires:	meson
BuildRequires:  setxkbmap
BuildRequires:	gnome-doc-utils
BuildRequires:	docbook-style-xsl
BuildRequires:	pkgconfig(accountsservice) >= 0.6.30
BuildRequires:	pkgconfig(clutter-gtk-1.0)
BuildRequires:	pkgconfig(clutter-1.0) >= 1.11.3
BuildRequires:	pkgconfig(colord) >= 0.1.34
BuildRequires:	pkgconfig(colord-gtk4)
BuildRequires:	pkgconfig(cups)
BuildRequires:	pkgconfig(gcr-base-3)
BuildRequires:	pkgconfig(dbus-glib-1)
BuildRequires:	pkgconfig(gdk-pixbuf-2.0) >= 2.23.0
BuildRequires:	pkgconfig(gio-2.0)
BuildRequires:	pkgconfig(gio-unix-2.0)
BuildRequires:	pkgconfig(glib-2.0) >= 2.68.0
BuildRequires:	pkgconfig(gnome-bluetooth-3.0) >= %{gnome_bluetooth_version}
BuildRequires:	pkgconfig(gnome-desktop-4)
BuildRequires:	pkgconfig(gnome-settings-daemon) >= 3.7.3
BuildRequires:	pkgconfig(goa-1.0)
BuildRequires:	pkgconfig(goa-backend-1.0) >= 3.9.90
BuildRequires:	pkgconfig(gsettings-desktop-schemas) >= 3.13.91
BuildRequires:	pkgconfig(gsound)
BuildRequires:	pkgconfig(gthread-2.0)
BuildRequires:	pkgconfig(gtk4) >= %{gtk4_version}
BuildRequires:	pkgconfig(ibus-1.0) >= 1.5.2
BuildRequires:	pkgconfig(iso-codes)
BuildRequires:	pkgconfig(libadwaita-1) >= %{libadwaita_version}
BuildRequires:	pkgconfig(libgtop-2.0)
BuildRequires:	pkgconfig(libpulse) >= 2.0
BuildRequires:	pkgconfig(libpulse-mainloop-glib) >= 2.0
BuildRequires:	pkgconfig(libwacom) >= 0.7
BuildRequires:	pkgconfig(libxklavier) >= 5.1
BuildRequires:	pkgconfig(libxml-2.0)
BuildRequires:	pkgconfig(malcontent-0)
BuildRequires:	pkgconfig(polkit-gobject-1) >= 0.103
BuildRequires:	pkgconfig(pwquality) >= 1.2.2
BuildRequires:	pkgconfig(upower-glib) >= 0.9.1
BuildRequires:	pkgconfig(x11)
BuildRequires:	pkgconfig(xi) >= 1.2
BuildRequires:	pkgconfig(upower-glib) >= 0.9.1
BuildRequires:	pkgconfig(libnm) >= 1.2.0
BuildRequires:	pkgconfig(libnma-gtk4)
BuildRequires:	pkgconfig(mm-glib) >= 0.7
BuildRequires:	pkgconfig(gstreamer-1.0)
BuildRequires:	pkgconfig(libsystemd)
BuildRequires:	pkgconfig(smbclient)
BuildRequires:  pkgconfig(tecla)
BuildRequires:	pkgconfig(udisks2)
BuildRequires:	python3-dbusmock
BuildRequires:	x11-server-xvfb
Requires:	gnome-settings-daemon >= 2.21.5
Requires:	adwaita-icon-theme
Requires:	gnome-color-manager
Requires:	glib-networking
Requires:	apg
Requires:	cups-pk-helper
Requires:	gsettings-desktop-schemas
# For parental controls support
Requires:	malcontent
# (ovitters) panels/network/wireless-security/eap-method.c still wants nm-applet
Requires:	networkmanager-applet
# (ovitters) if networkmanager causes any issues, please file bug + cc ovitters+wally
# change recommends into requires (mga#20123) && lack of better suggestion on gnome@ml.mageia.org
Requires:	networkmanager
# (cjw) allow libproxy to read proxy config set by network panel
Requires:	%mklibname proxy-gnome
# (ovitters) bluetooth panel can call program from gnome-bluetooth + requires icon from gnome-bluetooth
Recommends:	gnome-bluetooth >= 1:3.17.1
# (ovitters) Enterprise login support (optional)
Recommends:	realmd
# (dams) For sharing part
Recommends:	rygel
# syncing time
Recommends:	ntp
# (daviddavid) For the thunderbolt panel (mga#23917)
Recommends:	bolt
# For the keyboard panel
Recommends:	tecla
# (daviddavid) For the power panel
Recommends:	power-profiles-daemon

%description
GNOME Control-center is a configuration tool for easily
setting up your GNOME environment.

%package -n gnome-keybindings-devel
Summary:	Development files for GNOME control center
Group:		Development/GNOME and GTK+
BuildArch:	noarch

%description -n gnome-keybindings-devel
This package contains the development files and headers for GNOME
control center.

%prep
%autosetup -p1 -n gnome-control-center-%{tarball_version}

%build
%meson -Ddocumentation=true -Dmalcontent=true
%meson_build

# no support for Unity in desktop files yet, so remove references to it
find . -name '*.desktop' -exec sed -ie 's/;Unity//' {} ';'

%install
%meson_install

#ugly fix for desktop files
find %{buildroot} -name *.desktop -exec sed -i -e '/Keywords.*;$/!s/\(Keywords.*\)/\1;/g' {} \;

%{find_lang} %{pkgname}-2.0 --with-gnome --all-name

mkdir -p %{buildroot}%{_datadir}/gnome-background-properties

# we do want this
mkdir -p %{buildroot}%{_datadir}/gnome/wm-properties

# we don't want these
rm -rf %{buildroot}%{_datadir}/gnome/autostart
rm -rf %{buildroot}%{_datadir}/gnome/cursor-fonts

%check
#meson_test

%files -f %{pkgname}-2.0.lang
%doc NEWS README.md
%dir %{_datadir}/gnome/wm-properties
%dir %{_datadir}/gnome-control-center
%dir %{_datadir}/gnome-control-center/keybindings
%{_datadir}/gnome-control-center/keybindings/*.xml
%{_datadir}/gnome-control-center/pixmaps
%{_datadir}/applications/*.desktop
%{_datadir}/icons/gnome-logo-text*.svg
%{_datadir}/icons/hicolor/*/*/*
%{_datadir}/sounds/gnome/default/*/*.ogg
# list all binaries explicitly, so we notice if one goes missing
%{_bindir}/gnome-control-center
%{_datadir}/pixmaps/faces
%{_datadir}/polkit-1/actions/org.gnome.controlcenter.remote-session-helper.policy
%{_datadir}/polkit-1/actions/org.gnome.controlcenter.system.policy
%{_datadir}/polkit-1/actions/org.gnome.controlcenter.user-accounts.policy
%{_datadir}/polkit-1/rules.d/gnome-control-center.rules
%{_mandir}/man1/%{name}.1*
%{_libexecdir}/gnome-control-center-search-provider
%{_libexecdir}/gnome-control-center-print-renderer
%{_datadir}/bash-completion/completions/gnome-control-center
%{_datadir}/dbus-1/services/org.gnome.Settings.SearchProvider.service
%{_datadir}/dbus-1/services/org.gnome.Settings.service
%{_datadir}/glib-2.0/schemas/org.gnome.Settings.gschema.xml
%{_datadir}/gnome-shell/search-providers/org.gnome.Settings.search-provider.ini
%{_datadir}/polkit-1/actions/org.gnome.controlcenter.remote-login-helper.policy
%{_metainfodir}/org.gnome.Settings.appdata.xml
# should be found by find_lang macro
%{_datadir}/gettext/its/*gnome*.its
%{_datadir}/gettext/its/*gnome*.loc
%{_datadir}/gettext/its/*sounds*.its
%{_datadir}/gettext/its/*sounds*.loc

%files -n gnome-keybindings-devel
%{_datadir}/pkgconfig/gnome-keybindings.pc


%changelog
* Thu Mar 28 2024 daviddavid <daviddavid> 46.0.1-1.mga10
+ Revision: 2052857
- new version 46.0.1

* Tue Mar 19 2024 daviddavid <daviddavid> 46.0-1.mga10
+ Revision: 2050622
- new version 46.0

* Thu Dec 07 2023 daviddavid <daviddavid> 45.2-1.mga10
+ Revision: 2014767
- new version 45.2

* Thu Dec 07 2023 daviddavid <daviddavid> 45.1-1.mga10
+ Revision: 2014182
- new version 45.1

* Sat Sep 30 2023 tv <tv> 45.0-1.mga10
+ Revision: 1992409
- Disable patch for now, need newer desktop
- Update to 45.0

* Sat Jun 03 2023 daviddavid <daviddavid> 44.2-1.mga9
+ Revision: 1960764
- new version 44.2

* Sun May 14 2023 daviddavid <daviddavid> 44.1-3.mga9
+ Revision: 1956905
- add power-profiles-daemon as a recommended dependency

* Fri May 12 2023 daviddavid <daviddavid> 44.1-2.mga9
+ Revision: 1956633
- rebuild for glib2 2.76.2

* Mon Apr 24 2023 neoclust <neoclust> 44.1-1.mga9
+ Revision: 1954685
- New version 44.1

* Sat Apr 22 2023 tmb <tmb> 44.0-1.mga9
+ Revision: 1953940
- update to 44.0

* Sun Jan 01 2023 ghibo <ghibo> 43.2-1.mga9
+ Revision: 1928724
- Update to release 43.2

* Tue Oct 18 2022 ovitters <ovitters> 43.1-1.mga9
+ Revision: 1897422
- new version 43.1

* Wed Sep 21 2022 tv <tv> 43.0-2.mga9
+ Revision: 1891209
- Rebuild for new libgnome-desktop

* Mon Sep 19 2022 tv <tv> 43.0-1.mga9
+ Revision: 1890263
- Update to 43.0

* Mon May 09 2022 tv <tv> 42.1-2.mga9
+ Revision: 1856997
- Fix freeze in wired connection properties

* Fri Apr 29 2022 tv <tv> 42.1-1.mga9
+ Revision: 1855122
- 42.1

* Thu Apr 07 2022 tv <tv> 42.0-3.mga9
+ Revision: 1846822
- Fix printer setting preventing from scrolling media size list

* Wed Mar 30 2022 tmb <tmb> 42.0-2.mga9
+ Revision: 1835210
- online-accounts: Fix goa-helper on X11 (mga #30223)

* Sat Mar 19 2022 tv <tv> 42.0-1.mga9
+ Revision: 1800429
- Update to 42.0

* Wed Mar 16 2022 tv <tv> 42~rc-1.mga9
+ Revision: 1794336
- Update to 42~rc
+ ovitters <ovitters>
- new version 41.4

* Mon Jan 10 2022 tv <tv> 41.2-1.mga9
+ Revision: 1767583
- Fix doble StartupNotify in Desktop Entry
- Temporary disable check_desktop_files
- 41.2

* Mon Dec 13 2021 tv <tv> 40.7-2.mga9
+ Revision: 1761930
- Rebuild for new libwacom
+ ovitters <ovitters>
- new version 40.7

* Fri Oct 29 2021 ovitters <ovitters> 40.6-1.mga9
+ Revision: 1753235
- new version 40.6

* Fri Sep 17 2021 ovitters <ovitters> 40.1-1.mga9
+ Revision: 1745668
- new version 40.1

* Wed Mar 24 2021 ovitters <ovitters> 40.0-1.mga9
+ Revision: 1709134
- new version 40.0

* Fri Mar 19 2021 ovitters <ovitters> 3.38.5-1.mga9
+ Revision: 1704537
- new version 3.38.5
- new version 3.38.4

* Thu Jan 07 2021 ovitters <ovitters> 3.38.3-1.mga8
+ Revision: 1669704
- new version 3.38.3

* Fri Nov 20 2020 ovitters <ovitters> 3.38.2-1.mga8
+ Revision: 1647800
- new version 3.38.2

* Sun Oct 04 2020 ovitters <ovitters> 3.38.1-1.mga8
+ Revision: 1632114
- new version 3.38.1

* Sat Sep 12 2020 ovitters <ovitters> 3.38.0-1.mga8
+ Revision: 1625314
- new version 3.38.0

* Sat Sep 05 2020 ovitters <ovitters> 3.37.92-1.mga8
+ Revision: 1622701
- new version 3.37.92

* Sat Aug 15 2020 ovitters <ovitters> 3.37.90-2.mga8
+ Revision: 1614172
- enable malcontent support

* Sat Aug 15 2020 ovitters <ovitters> 3.37.90-1.mga8
+ Revision: 1614167
- new version 3.37.90

* Thu Jul 09 2020 ovitters <ovitters> 3.37.3-1.mga8
+ Revision: 1603435
- new version 3.37.3

* Fri Jul 03 2020 ovitters <ovitters> 3.36.4-1.mga8
+ Revision: 1601539
- new version 3.36.4

* Wed Jun 03 2020 ovitters <ovitters> 3.36.3-1.mga8
+ Revision: 1589788
- new version 3.36.3

* Thu Apr 30 2020 ovitters <ovitters> 3.36.2-1.mga8
+ Revision: 1577281
- new version 3.36.2
+ danf <danf>
- Switch URLs from http: to https:

* Thu Mar 26 2020 ovitters <ovitters> 3.36.1-1.mga8
+ Revision: 1560857
- new version 3.36.1

* Sat Mar 07 2020 ovitters <ovitters> 3.36.0-1.mga8
+ Revision: 1554548
- new version 3.36.0

* Sat Feb 29 2020 ovitters <ovitters> 3.35.92-1.mga8
+ Revision: 1552414
- new version 3.35.92

* Mon Feb 24 2020 tv <tv> 3.35.91-3.mga8
+ Revision: 1549838
- rebuild for new libgnome-desktop

* Tue Feb 18 2020 umeabot <umeabot> 3.35.91-2.mga8
+ Revision: 1538645
- Mageia 8 Mass Rebuild

* Mon Feb 17 2020 ovitters <ovitters> 3.35.91-1.mga8
+ Revision: 1537130
- new version 3.35.91

* Thu Feb 13 2020 ovitters <ovitters> 3.34.4-1.mga8
+ Revision: 1515451
- new version 3.34.4

* Mon Nov 25 2019 ovitters <ovitters> 3.34.2-1.mga8
+ Revision: 1462781
- new version 3.34.2

* Sat Oct 05 2019 ovitters <ovitters> 3.34.1-1.mga8
+ Revision: 1449733
- new version 3.34.1

* Mon Sep 09 2019 ovitters <ovitters> 3.34.0.1-1.mga8
+ Revision: 1438900
- new version 3.34.0.1

* Mon Sep 09 2019 ovitters <ovitters> 3.34.0-1.mga8
+ Revision: 1438893
- new version 3.34.0

* Mon Aug 12 2019 ovitters <ovitters> 3.33.90-2.mga8
+ Revision: 1429081
- rebuild for gnome-desktop

* Sat Aug 10 2019 tv <tv> 3.33.90-1.mga8
+ Revision: 1428622
- new release

* Sat Aug 03 2019 wally <wally> 3.32.2-2.mga8
+ Revision: 1427088
- update BRs for networkmanager >= 1.19.90

* Tue Jul 02 2019 ovitters <ovitters> 3.32.2-1.mga8
+ Revision: 1417630
- new version 3.32.2

* Wed Apr 17 2019 umeabot <umeabot> 3.32.1-2.mga7
+ Revision: 1392328
- Rebuild with meson 0.50.1

* Fri Mar 29 2019 ovitters <ovitters> 3.32.1-1.mga7
+ Revision: 1381156
- new version 3.32.1

* Mon Mar 11 2019 ovitters <ovitters> 3.32.0.1-1.mga7
+ Revision: 1374299
- new version 3.32.0.1

* Mon Mar 11 2019 ovitters <ovitters> 3.32.0-1.mga7
+ Revision: 1374055
- new version 3.32.0

* Fri Mar 08 2019 ovitters <ovitters> 3.31.92-1.mga7
+ Revision: 1372732
- new version 3.31.92

* Fri Feb 08 2019 ovitters <ovitters> 3.30.3-1.mga7
+ Revision: 1364124
- new version 3.30.3

* Thu Nov 29 2018 daviddavid <daviddavid> 3.30.2-2.mga7
+ Revision: 1336734
- recommends bolt for the thunderbolt panel (mga#23917)

* Wed Oct 31 2018 ovitters <ovitters> 3.30.2-1.mga7
+ Revision: 1327031
- new version 3.30.2

* Wed Sep 26 2018 ovitters <ovitters> 3.30.1-1.mga7
+ Revision: 1305575
- new version 3.30.1

* Mon Sep 03 2018 ovitters <ovitters> 3.30.0-1.mga7
+ Revision: 1256787
- new version 3.30.0

* Wed Aug 29 2018 tv <tv> 3.29.92-1.mga7
+ Revision: 1255372
- new release
- drop merged patch

* Tue Jul 31 2018 ovitters <ovitters> 3.29.90-1.mga7
+ Revision: 1246428
- new version 3.29.90

* Thu Jul 19 2018 guillomovitch <guillomovitch> 3.29.4-1.mga7
+ Revision: 1244396
- skip network test, failing on build system
- fix build dependencies
+ ovitters <ovitters>
- new version 3.29.4
- new version 3.29.2

* Tue May 29 2018 ovitters <ovitters> 3.28.2-1.mga7
+ Revision: 1232969
- new version 3.28.2

* Tue Apr 10 2018 ovitters <ovitters> 3.28.1-1.mga7
+ Revision: 1217032
- new version 3.28.1

* Mon Mar 12 2018 ovitters <ovitters> 3.28.0-1.mga7
+ Revision: 1208603
- new version 3.28.0

* Tue Mar 06 2018 ovitters <ovitters> 3.27.92-1.mga7
+ Revision: 1206917
- new version 3.27.92

* Tue Feb 20 2018 ovitters <ovitters> 3.27.90-1.mga7
+ Revision: 1203824
- switch to meson
- new version 3.27.90
- rebuild for gnome-desktop

* Wed Nov 01 2017 ovitters <ovitters> 3.26.2-1.mga7
+ Revision: 1175368
- new version 3.26.2

* Tue Oct 03 2017 ovitters <ovitters> 3.26.1-1.mga7
+ Revision: 1168005
- new version 3.26.1

* Wed Sep 13 2017 tv <tv> 3.26.0-1.mga7
+ Revision: 1153404
- new release
- rebuild for new libgtop

* Sat Jul 22 2017 ovitters <ovitters> 3.24.3-1.mga7
+ Revision: 1128346
- new version 3.24.3

* Mon Jul 10 2017 ovitters <ovitters> 3.24.2-2.mga6
+ Revision: 1109628
- require networkmanager-applet (mga#21212)

* Wed May 10 2017 ovitters <ovitters> 3.24.2-1.mga6
+ Revision: 1099985
- new version 3.24.2

* Wed Apr 12 2017 ovitters <ovitters> 3.24.1-1.mga6
+ Revision: 1096444
- new version 3.24.1

* Tue Mar 21 2017 ovitters <ovitters> 3.24.0-1.mga6
+ Revision: 1094197
- new version 3.24.0

* Tue Mar 14 2017 ovitters <ovitters> 3.22.2-1.mga6
+ Revision: 1092514
- new version 3.22.2

* Tue Feb 21 2017 ovitters <ovitters> 3.22.1-2.mga6
+ Revision: 1087286
- require networkmanager (mga#20123)

* Tue Oct 11 2016 ovitters <ovitters> 3.22.1-1.mga6
+ Revision: 1060179
- new version 3.22.1

* Sat Sep 24 2016 ovitters <ovitters> 3.22.0-1.mga6
+ Revision: 1055892
- new version 3.22.0

* Tue Jun 07 2016 tv <tv> 3.20.1-2.mga6
+ Revision: 1020645
- adjust BRs for latest systemd

* Wed Apr 13 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 1001003
- new version 3.20.1

* Mon Mar 21 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993531
- new version 3.20.0

* Thu Mar 17 2016 ovitters <ovitters> 3.19.92-1.mga6
+ Revision: 992503
- new version 3.19.92

* Fri Mar 04 2016 ovitters <ovitters> 3.19.91-1.mga6
+ Revision: 985602
- new version 3.19.91

* Tue Feb 16 2016 ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 962480
- new version 3.19.90

* Mon Jan 18 2016 ovitters <ovitters> 3.19.5-1.mga6
+ Revision: 925501
- new version 3.19.5

* Thu Dec 17 2015 ovitters <ovitters> 3.19.4-1.mga6
+ Revision: 911482
- new version 3.19.4

* Wed Dec 16 2015 ovitters <ovitters> 3.19.3-1.mga6
+ Revision: 911170
- add patch for grilo 0.3.0 build
- new version 3.19.3

* Sat Nov 28 2015 tv <tv> 3.18.2-1.mga6
+ Revision: 906864
- drop merged patch
- new release

* Tue Oct 13 2015 ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 890278
- new version 3.18.1

* Fri Sep 25 2015 tv <tv> 3.18.0-2.mga6
+ Revision: 883593
- rebuild for new grilo

* Thu Sep 24 2015 tv <tv> 3.18.0-1.mga6
+ Revision: 882742
- bump req on gnome-bluetooth
- new release
- new release

* Tue Sep 15 2015 ovitters <ovitters> 3.17.92-1.mga6
+ Revision: 879603
- new version 3.17.92

* Mon Sep 07 2015 tv <tv> 3.17.90-4.mga6
+ Revision: 873951
- rebuild for new libgrilo

* Thu Aug 20 2015 fwang <fwang> 3.17.90-3.mga6
+ Revision: 866703
- rebuild for new cheese
- add correct epoch

* Tue Aug 18 2015 fwang <fwang> 3.17.90-2.mga6
+ Revision: 865557
- br intltool
- correctly rename devel pacakge name

* Tue Aug 18 2015 fwang <fwang> 3.17.90-1.mga6
+ Revision: 865512
- update file list
- bump req
+ ovitters <ovitters>
- new version 3.17.90

* Fri Jul 24 2015 sander85 <sander85> 3.17.3-2.mga6
+ Revision: 856928
- Rebuild for new gnome-desktop3
+ ovitters <ovitters>
- new version 3.17.3

* Tue Jun 23 2015 ovitters <ovitters> 3.17.2-2.mga6
+ Revision: 839959
- recommend networkmanager instead of the applet (latter is not needed since 3.16)
- new version 3.17.2

* Sat Jun 20 2015 ovitters <ovitters> 3.14.5-1.mga6
+ Revision: 836854
- new version 3.14.5
- add patch to allow NetworkManager 1.0
- add upstream patch to fix large notification icons

* Tue Nov 11 2014 ovitters <ovitters> 3.14.2-1.mga5
+ Revision: 796503
- new version 3.14.2

* Wed Oct 15 2014 umeabot <umeabot> 3.14.1-2.mga5
+ Revision: 739690
- Second Mageia 5 Mass Rebuild

* Tue Oct 14 2014 ovitters <ovitters> 3.14.1-1.mga5
+ Revision: 738634
- new version 3.14.1

* Mon Sep 22 2014 ovitters <ovitters> 3.14.0-1.mga5
+ Revision: 719214
- new version 3.14.0
- new version 3.13.92
+ umeabot <umeabot>
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Tue Sep 02 2014 ovitters <ovitters> 3.13.91-1.mga5
+ Revision: 671098
- new version 3.13.91
+ fwang <fwang>
- drop unused categories

* Wed Aug 20 2014 fwang <fwang> 3.13.90-1.mga5
+ Revision: 665808
- bump req
- bump req
+ ovitters <ovitters>
- new version 3.13.90

* Wed Jul 23 2014 ovitters <ovitters> 3.13.4-1.mga5
+ Revision: 655981
- new version 3.13.4

* Wed Jun 25 2014 ovitters <ovitters> 3.13.3-1.mga5
+ Revision: 639656
- new version 3.13.3

* Tue Jun 24 2014 ovitters <ovitters> 3.13.2-1.mga5
+ Revision: 639347
- new version 3.13.2

* Wed Jun 04 2014 fwang <fwang> 3.12.1-2.mga5
+ Revision: 632788
- rebuild for new gtop
+ wally <wally>
- require adwaita-icon-theme instead of obsolete gnome-icon-theme-symbolic

* Wed Apr 16 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 615246
- new version 3.12.1

* Mon Mar 24 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 607908
- new version 3.12.0

* Tue Mar 18 2014 ovitters <ovitters> 3.11.92-1.mga5
+ Revision: 604852
- new version 3.11.92

* Tue Mar 04 2014 ovitters <ovitters> 3.11.91-1.mga5
+ Revision: 599536
- new version 3.11.91

* Wed Feb 19 2014 tv <tv> 3.11.90-2.mga5
+ Revision: 594671
- rebuild for new libgnome-desktop

* Tue Feb 18 2014 ovitters <ovitters> 3.11.90-1.mga5
+ Revision: 594400
- new version 3.11.90

* Sun Feb 09 2014 dams <dams> 3.11.5-2.mga5
+ Revision: 586915
- rebuild for new upower
+ ovitters <ovitters>
- new version 3.11.5

* Tue Jan 14 2014 colin <colin> 3.10.2-2.mga4
+ Revision: 566592
- Rebuild against newer PA due to (temporary) ABI breakage (mga#12155)

* Tue Nov 12 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 550847
- new version 3.10.2
- dropped merged patch 2

* Tue Oct 22 2013 ovitters <ovitters> 3.10.1-3.mga4
+ Revision: 546321
- add suggests on ntp (mga#9575)

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 545679
- Mageia 4 Mass Rebuild

* Wed Oct 16 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 501541
- add patch to fix linking
- new version 3.10.1

* Tue Sep 24 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 485282
- new version 3.10.0

* Tue Sep 17 2013 ovitters <ovitters> 3.9.92-1.mga4
+ Revision: 481006
- new version 3.9.92

* Sat Sep 14 2013 wally <wally> 3.9.91-2.mga4
+ Revision: 478929
- rebuild with new colord

* Wed Sep 04 2013 ovitters <ovitters> 3.9.91-1.mga4
+ Revision: 475098
- new version 3.9.91

* Mon Sep 02 2013 ennael <ennael> 3.9.90.1-2.mga4
+ Revision: 474374
- Rebuild against new gnome-desktop3

* Fri Aug 23 2013 fwang <fwang> 3.9.90.1-1.mga4
+ Revision: 469901
- bump req
+ ovitters <ovitters>
- new version 3.9.90.1

* Wed Aug 21 2013 fwang <fwang> 3.9.90-1.mga4
+ Revision: 468667
- bump req
+ ovitters <ovitters>
- new version 3.9.90

* Tue Jul 30 2013 ovitters <ovitters> 3.9.5-1.mga4
+ Revision: 461126
- new version 3.9.5

* Sun Jul 28 2013 dams <dams> 3.9.3-2.mga4
+ Revision: 459316
- adds 'rygel' as a suggests (for the sharing part)

* Sun Jul 28 2013 dams <dams> 3.9.3-1.mga4
+ Revision: 459274
- new version 3.9.3

* Thu Jul 25 2013 ovitters <ovitters> 3.8.4.1-1.mga4
+ Revision: 457918
- new version 3.8.4.1

* Wed Jul 24 2013 ovitters <ovitters> 3.8.4-1.mga4
+ Revision: 457810
- new version 3.8.4

* Sat Jun 08 2013 ovitters <ovitters> 3.8.3-1.mga4
+ Revision: 440378
- new version 3.8.3

* Tue May 28 2013 dams <dams> 3.8.2-3.mga4
+ Revision: 429024
- enable ModemManager in Network panel

* Mon May 27 2013 dams <dams> 3.8.2-2.mga4
+ Revision: 428801
- Add a BR on smbclient to enable back printer panel
- Clean %%configure options

* Sat May 25 2013 ovitters <ovitters> 3.8.2-1.mga4
+ Revision: 427625
- update file list
- br accountsservice
- br colord-gtk
- drop unneeded and merged patches
- new version 3.8.2

* Sat Jan 12 2013 umeabot <umeabot> 3.6.3-3.mga3
+ Revision: 352070
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Dec 29 2012 cjw <cjw> 3.6.3-2.mga3
+ Revision: 336142
- patch3: drop warning dialog in network panel about network manager not being available

* Thu Nov 15 2012 fwang <fwang> 3.6.3-1.mga3
+ Revision: 318046
- new version 3.6.3

* Mon Oct 22 2012 ovitters <ovitters> 3.6.2-1.mga3
+ Revision: 309217
- new version 3.6.2

* Fri Oct 19 2012 blino <blino> 3.6.1-4.mga3
+ Revision: 308243
- network: Add an 'Ignore Hosts' entry to the proxy page (from Matthias Clasen, upstream git)

* Mon Oct 15 2012 ovitters <ovitters> 3.6.1-3.mga3
+ Revision: 306035
- enable ibus

* Thu Oct 11 2012 ovitters <ovitters> 3.6.1-2.mga3
+ Revision: 304667
- add require on gsettings-desktop-schemas (mga#7766)

* Mon Oct 08 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 303630
- new version 3.6.1

* Tue Sep 25 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297483
- new version 3.6.0

* Mon Sep 17 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 295531
- new version 3.5.92

* Mon Sep 10 2012 ovitters <ovitters> 3.5.91-4.mga3
+ Revision: 292012
- reenable cheese support

* Mon Sep 10 2012 ovitters <ovitters> 3.5.91-3.mga3
+ Revision: 291985
- fix url

* Mon Sep 10 2012 ovitters <ovitters> 3.5.91-2.mga3
+ Revision: 291981
- add suggests on realmd for enterprise login support

* Tue Sep 04 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 288256
- update file list
- new version 3.5.91

* Tue Aug 21 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 282952
- new version 3.5.90

* Thu Aug 09 2012 ovitters <ovitters> 3.5.6-1.mga3
+ Revision: 280258
- update file list
- br docbook-style-xsl
- update br
- new version 3.5.6

* Sun Jul 22 2012 blino <blino> 3.5.5-2.mga3
+ Revision: 273535
- disable ibus for now, since it would require ibus 1.5 pre to work properly

* Tue Jul 17 2012 ovitters <ovitters> 3.5.5-1.mga3
+ Revision: 271996
- br ibus-1.0
- drop merged patch
- new version 3.5.5

* Sun Jul 01 2012 ovitters <ovitters> 3.5.4-1.mga3
+ Revision: 266369
- new version 3.5.4

* Sun Jul 01 2012 ovitters <ovitters> 3.5.3-1.mga3
+ Revision: 266026
- update file list
- add upstream string literal patch
- br pwquality
- br goa-backend-1.0
- new version 3.5.3

* Mon Jun 11 2012 ovitters <ovitters> 3.4.2-2.mga3
+ Revision: 259789
- enable systemd support

* Tue May 15 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235711
- new version 3.4.2

* Sat Apr 28 2012 fwang <fwang> 3.4.1-2.mga2
+ Revision: 234044
- fix conflicts on gnome-bluetooth

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231065
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226782
- new version 3.4.0

* Sat Mar 24 2012 ovitters <ovitters> 3.3.92-3.mga2
+ Revision: 226087
- add requires on gnome-bluetooth; it can call bluetooth-wizard + needs icon from this package

* Thu Mar 22 2012 tv <tv> 3.3.92-2.mga2
+ Revision: 225681
- suggests instead of requires nm-applet
  (real fix would be to split out nm-connection-editor)

* Mon Mar 19 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224298
- new version 3.3.92

* Tue Mar 06 2012 fwang <fwang> 3.3.91-1.mga2
+ Revision: 220368
- update file list
- new version 3.3.91
+ wally <wally>
- bump gnome-settings-daemon dep

* Wed Feb 22 2012 ovitters <ovitters> 3.3.90-1.mga2
+ Revision: 212277
- new version

* Wed Feb 08 2012 ovitters <ovitters> 3.3.5-1.mga2
+ Revision: 206494
- update file list
- new version
+ tv <tv>
- rebuild for new libwacom

* Wed Jan 18 2012 wally <wally> 3.3.4.1-1.mga2
+ Revision: 197944
- new version 3.3.4.1

* Tue Jan 17 2012 wally <wally> 3.3.4-1.mga2
+ Revision: 197524
- new version 3.3.4
- fix devel pkg summary and description
- add an ugly workaround to fix .desktop files
+ ovitters <ovitters>
- fix categories in desktop files
- reenable nm-applet dep (mga#3798)

* Thu Dec 22 2011 fwang <fwang> 3.3.3-1.mga2
+ Revision: 185637
- br itstool
- new version 3.3.3

* Wed Nov 23 2011 wally <wally> 3.3.2-2.mga2
+ Revision: 171386
- conflict with gnome-bluetooth < 3.3.2 to ensure smooth upgrade

* Wed Nov 23 2011 fwang <fwang> 3.3.2-1.mga2
+ Revision: 171167
- update file list
- drop lib package
- update file list
- new version 3.3.2

* Wed Nov 09 2011 wally <wally> 3.2.2-1.mga2
+ Revision: 165992
- temporarily disable build with cheese support
- new version 3.2.2

* Mon Oct 17 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 155795
- new version 3.2.1

* Wed Sep 28 2011 ovitters <ovitters> 3.2.0-3.mga2
+ Revision: 150023
- add BR to enable libcheese support

* Wed Sep 28 2011 ovitters <ovitters> 3.2.0-2.mga2
+ Revision: 150019
- fix BR
- add buildrequires for networkmanager support (mga#2857)

* Mon Sep 26 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 148819
- new version 3.2.0

* Tue Sep 20 2011 fwang <fwang> 3.1.92-1.mga2
+ Revision: 145876
- new version 3.1.92

* Tue Sep 06 2011 fwang <fwang> 3.1.91-1.mga2
+ Revision: 139068
- new version 3.1.91

* Tue Aug 30 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136559
- update file list
- new version 3.1.90

* Tue Aug 30 2011 fwang <fwang> 3.1.5-1.mga2
+ Revision: 136341
- update file list
- new version 3.1.5
+ wally <wally>
- drop req for nm-applet for now as nm currently breaks wireless networking
- add a patch to fix locale-archive location
- clean and sort BRs
- drop unused patches
- require networkmanager-applet
- new version 3.1.4
- drop P25

* Tue Jul 19 2011 wally <wally> 3.1.3-7.mga2
+ Revision: 126662
- drop unneeded preun script

* Tue Jul 19 2011 ahmad <ahmad> 3.1.3-6.mga2
+ Revision: 126305
- Move gnome-keybindings.pc to the -devel package
- Change the BR to pkgconfig BR style
- Provide gnome-window-settings-devel instead of libgnome-window-settings-devel
- Provide gnome-window-settings instead of libgnome-window-settings
- Don't run autreconf (needed only for patch19, which isn't applied)
- Use %%configure2_5x
- Clean the spec (some stuff are obsolete now)

* Tue Jul 12 2011 wally <wally> 3.1.3-5.mga2
+ Revision: 123145
- require gnome-color-manager and glib-networking

* Mon Jul 11 2011 wally <wally> 3.1.3-4.mga2
+ Revision: 122201
- add more conflicts for smooth upgrade
- clean .spec a bit

* Wed Jul 06 2011 cjw <cjw> 3.1.3-3.mga2
+ Revision: 119517
- add conflict on old gnome-color-manager because a file was moved

* Wed Jul 06 2011 fwang <fwang> 3.1.3-2.mga2
+ Revision: 119369
- rebuild for new xcb-util

* Tue Jul 05 2011 cjw <cjw> 3.1.3-1.mga2
+ Revision: 118992
- 3.1.3
+ mikala <mikala>
- Add cups-pk-helper as a requires
- Add nm-applet as a suggests

* Wed Jun 22 2011 cjw <cjw> 3.0.2-5.mga2
+ Revision: 112519
- add a dependency on libproxy-gnome so applications that
  use libproxy have access to the gnome 3 proxy config

* Tue Jun 21 2011 cjw <cjw> 3.0.2-4.mga2
+ Revision: 111666
- add BuildRequires: libnm-glib-devel
- add network panel, needed to configure proxy settings

* Sat Jun 18 2011 mikala <mikala> 3.0.2-3.mga2
+ Revision: 109470
- Add gnome-icon-theme-symbolic as a require
- use some macro for BR versionning
- Add apg as a requires (used to generate random password)
- Remove BuildRoot

* Fri Jun 10 2011 dmorgan <dmorgan> 3.0.2-2.mga2
+ Revision: 103243
- Fix file list to not require devel packages

* Fri Jun 10 2011 dmorgan <dmorgan> 3.0.2-1.mga2
+ Revision: 102760
- Add buildrequires
- Add buildrequires
- Fix buildrequires
- Fix buildrequires
- Fix buildrequires
- New version 3.0.2
  Sync configure options with fedora
  Remove la files

* Thu Jan 20 2011 blino <blino> 2.32.1-3.mga1
+ Revision: 25248
- rebuild because of rpm breakage

* Wed Jan 19 2011 blino <blino> 2.32.1-2.mga1
+ Revision: 25012
- remove old obsoletes/provides/conflicts
- remove old version in comments
- remove backgrounds dir patch, we will use default /usr/share/backgrounds for now
- remove old distro backgrounds

* Wed Jan 19 2011 pterjan <pterjan> 2.32.1-1.mga1
+ Revision: 24954
- BuildRequires libsm-devel
+ blino <blino>
- imported package gnome-control-center


* Mon Nov 22 2010 Götz Waschk <waschk@mandriva.org> 2.32.1-1mdv2011.0
+ Revision: 599799
- update to new version 2.32.1

  + John Balcaen <mikala@mandriva.org>
    - Fix BR for libcanberra-gtk-devel

* Mon Sep 27 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581342
- update to new version 2.32.0

* Sat Sep 18 2010 Götz Waschk <waschk@mandriva.org> 2.31.92.1-1mdv2011.0
+ Revision: 579614
- new version
- drop patch 27

* Thu Sep 16 2010 Götz Waschk <waschk@mandriva.org> 2.31.92-1mdv2011.0
+ Revision: 578821
- new version
- fix build

* Wed Sep 01 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-1mdv2011.0
+ Revision: 575079
- new version
- drop patches 20,21
- rediff patch 24

* Tue Aug 17 2010 Götz Waschk <waschk@mandriva.org> 2.31.90-1mdv2011.0
+ Revision: 570924
- update to new version 2.31.90

* Tue Aug 03 2010 Götz Waschk <waschk@mandriva.org> 2.31.6-1mdv2011.0
+ Revision: 565468
- new version
- drop patch 27
- bump gnomekbd dep
- update file list

* Wed Jun 02 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.1-5mdv2010.1
+ Revision: 546971
- Update default background lists with various mandriva backgrounds and extra backgrounds from community

* Fri May 07 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.1-4mdv2010.1
+ Revision: 543368
- Remove obsolete requirements on gstreamer

* Thu Apr 29 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.1-3mdv2010.1
+ Revision: 540799
- Patch27: fix trailing space in po, causing gconf error

* Wed Apr 28 2010 Christophe Fergeau <cfergeau@mandriva.com> 2.30.1-2mdv2010.1
+ Revision: 540341
- rebuild so that shared libraries are properly stripped again

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 539187
- update to new version 2.30.1

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528816
- new version
- rediff patch 19

* Mon Mar 08 2010 Götz Waschk <waschk@mandriva.org> 2.29.92-1mdv2010.1
+ Revision: 515844
- update to new version 2.29.92

* Wed Feb 24 2010 Götz Waschk <waschk@mandriva.org> 2.29.91-1mdv2010.1
+ Revision: 510660
- update to new version 2.29.91

* Mon Feb 08 2010 Götz Waschk <waschk@mandriva.org> 2.29.90-1mdv2010.1
+ Revision: 502220
- update to new version 2.29.90

* Tue Jan 26 2010 Götz Waschk <waschk@mandriva.org> 2.29.6-1mdv2010.1
+ Revision: 496520
- update to new version 2.29.6

* Wed Jan 13 2010 Götz Waschk <waschk@mandriva.org> 2.29.4-5mdv2010.1
+ Revision: 490635
- bump
- rebuild for new libgnome-desktop

* Mon Jan 11 2010 Götz Waschk <waschk@mandriva.org> 2.29.4-3mdv2010.1
+ Revision: 489666
- rebuild for new libxklavier

* Thu Dec 24 2009 Götz Waschk <waschk@mandriva.org> 2.29.4-1mdv2010.1
+ Revision: 481933
- new version
- rediff patch 19
- drop patches 22,23,25

* Thu Oct 29 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-2mdv2010.0
+ Revision: 460077
- Patch26: add mandriva backgrounds directory to default list

* Thu Oct 22 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-1mdv2010.0
+ Revision: 458688
- Release 2.28.1
- Remove patch21, no longer needed
- Patch21 (Fedora): use std icons (GNOME bug #545075)
- Patch22 (Fedora): fix tooltip for wallpapers (GNOME bug #596369)
- Patch23 (Fedora): fix crash in mirror mode (GNOME bug #593866)
- Patch24 (Fedora): fix markup (GNOME bug #597006)

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446554
- update to new version 2.28.0

* Mon Sep 14 2009 Götz Waschk <waschk@mandriva.org> 2.27.91-2mdv2010.0
+ Revision: 439758
- update patch 19 from Fedora
- fix build

* Mon Aug 24 2009 Götz Waschk <waschk@mandriva.org> 2.27.91-1mdv2010.0
+ Revision: 420402
- new version
- drop patch 21
- update file list

* Thu Aug 20 2009 Götz Waschk <waschk@mandriva.org> 2.27.90-2mdv2010.0
+ Revision: 418393
- fix appearance applet

* Mon Aug 17 2009 Götz Waschk <waschk@mandriva.org> 2.27.90-1mdv2010.0
+ Revision: 417442
- new version
- rediff patches 16,18
- drop patch 1
- drop libslab package
- update build deps

* Fri Aug 14 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-2mdv2010.0
+ Revision: 416369
- fix ui file of proxy preferences (bug #52832)
- add explicit dep on the slab library

* Thu Aug 06 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-1mdv2010.0
+ Revision: 410895
- new version
- update build deps
- split out libslab library
- rediff patches 16,18
- temporarily disable patch 19

* Thu Jul 16 2009 Götz Waschk <waschk@mandriva.org> 2.27.4.1-1mdv2010.0
+ Revision: 396625
- new version
- drop extra icons
- new version
- drop patch 21
- add missing icons
- update patch 19

* Mon Jun 29 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-1mdv2010.0
+ Revision: 390738
- new version
- rediff patch 0
- drop patch 1

* Mon Jun 29 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-4mdv2010.0
+ Revision: 390587
- update build deps
- fix for new libxklavier

* Sat Apr 11 2009 Colin Guthrie <cguthrie@mandriva.org> 2.26.0-3mdv2009.1
+ Revision: 366213
- Port touchpad patches from Fedora

* Tue Mar 31 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-2mdv2009.1
+ Revision: 363056
- fix omf file list

* Tue Mar 17 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 356489
- update to new version 2.26.0

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.92-1mdv2009.1
+ Revision: 347590
- update to new version 2.25.92

* Thu Feb 05 2009 Götz Waschk <waschk@mandriva.org> 2.25.90-1mdv2009.1
+ Revision: 337702
- new version
- rediff patch 19
- update file list

* Fri Dec 19 2008 Götz Waschk <waschk@mandriva.org> 2.25.3-1mdv2009.1
+ Revision: 316118
- fix build deps
- new version
- fix format strings
- update file list

* Tue Dec 02 2008 Götz Waschk <waschk@mandriva.org> 2.25.2-1mdv2009.1
+ Revision: 309313
- new version
- update build deps
- update patches 18, 19

* Sun Nov 09 2008 Oden Eriksson <oeriksson@mandriva.com> 2.25.1-2mdv2009.1
+ Revision: 301529
- rebuilt against new libxcb

* Wed Nov 05 2008 Götz Waschk <waschk@mandriva.org> 2.25.1-1mdv2009.1
+ Revision: 300049
- new version
- update build deps
- update patch 19
- drop patch 21
- update file list

* Thu Oct 02 2008 Frederic Crozat <fcrozat@mandriva.com> 2.24.0.1-2mdv2009.0
+ Revision: 290761
- Patch21 (SVN): fix crash when XRandR is not available

* Wed Sep 24 2008 Götz Waschk <waschk@mandriva.org> 2.24.0.1-1mdv2009.0
+ Revision: 287875
- new version

* Tue Sep 23 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 287365
- new version

* Thu Sep 11 2008 Frederic Crozat <fcrozat@mandriva.com> 2.23.90-3mdv2009.0
+ Revision: 283837
- Fix BuildRequires
- Patch18 (Fedora): use usermode to change password (Fedora)
- Patch19 (Fedora): allow to change gecos field
- Patch20: fix gecos field display on non-UTF8 locale

* Tue Aug 19 2008 Frederic Crozat <fcrozat@mandriva.com> 2.23.90-2mdv2009.0
+ Revision: 273840
- Patch17; force default dpi to 96, don't use X server value

* Tue Aug 19 2008 Götz Waschk <waschk@mandriva.org> 2.23.90-1mdv2009.0
+ Revision: 273734
- new version
- bump deps

* Tue Aug 05 2008 Götz Waschk <waschk@mandriva.org> 2.23.6-1mdv2009.0
+ Revision: 263851
- new version
- drop patch 22
- depend on libcanberra

* Fri Jul 25 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-1mdv2009.0
+ Revision: 249130
- fix buildrequires
- new version
- update file list

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.4-1mdv2009.0
+ Revision: 231408
- new version
- bump deps
- update license
- rediff patch 22
- update file list

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Wed May 28 2008 Götz Waschk <waschk@mandriva.org> 2.22.2.1-1mdv2009.0
+ Revision: 212726
- new version

* Wed Apr 09 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2009.0
+ Revision: 192492
- new version
- drop patch 23

* Tue Apr 01 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.0-3mdv2008.1
+ Revision: 191435
- Patch23: various fixes from SVN

  + Emmanuel Andry <eandry@mandriva.org>
    - Fix lib group

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183760
- new version

* Thu Feb 28 2008 Götz Waschk <waschk@mandriva.org> 2.21.92-1mdv2008.1
+ Revision: 176064
- new version
- bump deps
- drop patch 23

* Wed Feb 13 2008 Frederic Crozat <fcrozat@mandriva.com> 2.21.90-3mdv2008.1
+ Revision: 167107
- Patch23 (Fedora): hide fonts:// button until nautilus supports it

* Thu Jan 31 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-2mdv2008.1
+ Revision: 160710
- rebuild for new libxklavier

* Tue Jan 29 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-1mdv2008.1
+ Revision: 159762
- new version
- update schemas list

* Thu Jan 17 2008 Götz Waschk <waschk@mandriva.org> 2.21.5-2mdv2008.1
+ Revision: 154061
- remove a conflict with gnome-settings-daemon

* Tue Jan 15 2008 Götz Waschk <waschk@mandriva.org> 2.21.5-1mdv2008.1
+ Revision: 153276
- fix buildrequires
- new version
- drop patch 23
- depend on new gnome-settings-daemon package
- update file list

* Mon Jan 07 2008 Frederic Crozat <fcrozat@mandriva.com> 2.21.4-2mdv2008.1
+ Revision: 146265
- Regenerate patch16 to fix Mdv bug #36539

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Fri Dec 21 2007 Götz Waschk <waschk@mandriva.org> 2.21.4-1mdv2008.1
+ Revision: 136183
- new version
- drop patches 0,20,21

* Wed Dec 19 2007 Frederic Crozat <fcrozat@mandriva.com> 2.21.2-4mdv2008.1
+ Revision: 134025
- Fix BuildRequires
- Patch23 (Fedora): use gnome-bg API

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Dec 12 2007 Frederic Crozat <fcrozat@mandriva.com> 2.21.2-3mdv2008.1
+ Revision: 117678
-Patch22 (Fedora): hide "enable sound server" choice and always enable it

* Thu Nov 22 2007 Frederic Crozat <fcrozat@mandriva.com> 2.21.2-2mdv2008.1
+ Revision: 111240
- Improve patch20 and submit it upstream for merge
- Patch21: fix background selection (Mdv bug #35543, GNOME bug #498980)

* Wed Nov 14 2007 Götz Waschk <waschk@mandriva.org> 2.21.2-1mdv2008.1
+ Revision: 108623
- new version
- update file list

* Thu Nov 01 2007 Götz Waschk <waschk@mandriva.org> 2.21.1-1mdv2008.1
+ Revision: 104348
- new version
- drop patch 1
- update patch 20
- update file list

* Fri Oct 26 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-2mdv2008.1
+ Revision: 102309
- fix build with new libgnomekbd
- rebuild for new libgnomekbd

* Mon Oct 15 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-1mdv2008.1
+ Revision: 98744
- new version

* Mon Oct 01 2007 Frederic Crozat <fcrozat@mandriva.com> 2.20.0.1-2mdv2008.0
+ Revision: 94157
- Remove patch7, no longer needed
- Regenerate patch11 to set correct multimedia keys (fuzzy patch was doing wrong things)

* Wed Sep 26 2007 Frederic Crozat <fcrozat@mandriva.com> 2.20.0.1-1mdv2008.0
+ Revision: 93111
- Release 2.20.0.1

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 89314
- new version

* Tue Sep 04 2007 Götz Waschk <waschk@mandriva.org> 2.19.92-1mdv2008.0
+ Revision: 79402
- new version

* Wed Aug 29 2007 Götz Waschk <waschk@mandriva.org> 2.19.91-1mdv2008.0
+ Revision: 74488
- new version
- rediff patch 3

* Tue Aug 14 2007 Götz Waschk <waschk@mandriva.org> 2.19.90-1mdv2008.0
+ Revision: 63273
- new version

* Wed Aug 01 2007 Götz Waschk <waschk@mandriva.org> 2.19.6-2mdv2008.0
+ Revision: 57607
- new devel name

* Tue Jul 31 2007 Götz Waschk <waschk@mandriva.org> 2.19.6-1mdv2008.0
+ Revision: 56901
- new version
- rediff patch 20
- drop patch 21

* Wed Jul 11 2007 Frederic Crozat <fcrozat@mandriva.com> 2.19.5-2mdv2008.0
+ Revision: 51304
- Patch0: fix crash when metatheme doesn't specify a xcursor

* Tue Jul 10 2007 Götz Waschk <waschk@mandriva.org> 2.19.5-1mdv2008.0
+ Revision: 50856
- new version
- drop patch 1
- update file list

* Tue Jun 19 2007 Götz Waschk <waschk@mandriva.org> 2.19.4-1mdv2008.0
+ Revision: 41283
- new version
- update patch 20
- add mime package

* Thu Jun 07 2007 Anssi Hannula <anssi@mandriva.org> 2.19.3-2mdv2008.0
+ Revision: 36163
- rebuild with correct optflags

  + Götz Waschk <waschk@mandriva.org>
    - new version
    - update patches 0,20
    - drop patches 13,21
    - drop legacy menu
    - update file list

* Wed Apr 18 2007 Götz Waschk <waschk@mandriva.org> 2.18.1-1mdv2008.0
+ Revision: 14502
- fix scrollkeeper build
- remove libslab, it is now linked statically
- new version
- drop patches 17,18,19


* Fri Mar 23 2007 Frederic Crozat <fcrozat@mandriva.com> 2.18.0-4mdv2007.1
+ Revision: 148529
- Patch21 (SVN): don't crash if dbus isn't running (GNOME bug #411504)

* Mon Mar 19 2007 Götz Waschk <waschk@mandriva.org> 2.18.0-3mdv2007.1
+ Revision: 146801
- fix theme installer desktop entry (bug #29695)

  + Frederic Crozat <fcrozat@mandriva.com>
    -Patch17 (SVN): fix multimedia key window position (GNOME bug #400915)
    -Patch18 (SVN): fix gthread warning in sound config (GNOME bug #416239)
    -Patch19 (SVN): disable color revert when using default (GNOME bug #417423)

* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 2.18.0-1mdv2007.1
+ Revision: 142054
- new version

* Wed Mar 07 2007 Götz Waschk <waschk@mandriva.org> 2.17.92-2mdv2007.1
+ Revision: 134184
- use search multimedia key to call beagle or tracker

  + Thierry Vignaud <tvignaud@mandriva.com>
    - no need to package big ChangeLog when NEWS is already there

* Mon Feb 26 2007 Götz Waschk <waschk@mandriva.org> 2.17.92-1mdv2007.1
+ Revision: 126138
- drop patch 17
- new version

* Fri Feb 16 2007 Frederic Crozat <fcrozat@mandriva.com> 2.17.91-2mdv2007.1
+ Revision: 121643
- Patch17 (SVN): fix default applications glade path location

* Mon Feb 12 2007 Götz Waschk <waschk@mandriva.org> 2.17.91-1mdv2007.1
+ Revision: 120235
- new version
- update file list

* Tue Jan 23 2007 Götz Waschk <waschk@mandriva.org> 2.17.90-2mdv2007.1
+ Revision: 112516
- useless release bump

* Mon Jan 22 2007 Götz Waschk <waschk@mandriva.org> 2.17.90-1mdv2007.1
+ Revision: 112013
- new version
- add icons

* Tue Jan 09 2007 Götz Waschk <waschk@mandriva.org> 2.17.5-1mdv2007.1
+ Revision: 106368
- new version
- update file list
- fix buildrequires
- handle mime database
- fix menu entries

* Thu Dec 28 2006 Frederic Crozat <fcrozat@mandriva.com> 2.17.3-3mdv2007.1
+ Revision: 102231
- Fix schemas list (one is no longe there)

* Tue Dec 19 2006 Götz Waschk <waschk@mandriva.org> 2.17.3-2mdv2007.1
+ Revision: 99509
- rebuild for new e-d-s

* Tue Dec 05 2006 Götz Waschk <waschk@mandriva.org> 2.17.3-1mdv2007.1
+ Revision: 90921
- wrong name
- new version
- rediff menu location patch
- remove icons
- fix buildrequires

* Thu Nov 30 2006 Götz Waschk <waschk@mandriva.org> 2.17.1-3mdv2007.1
+ Revision: 89271
- fix buildrequires

* Mon Nov 27 2006 Götz Waschk <waschk@mandriva.org> 2.17.1-2mdv2007.1
+ Revision: 87645
- fix buildrequires
- new version

* Wed Nov 22 2006 Götz Waschk <waschk@mandriva.org> 2.16.2-1mdv2007.1
+ Revision: 86211
- new version

* Wed Oct 18 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-4mdv2007.0
+ Revision: 65964
- fix buildrequires
  explicitly list all binaries

* Fri Oct 13 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-3mdv2007.1
+ Revision: 63800
- rebuild
- unpack patches
- Import gnome-control-center

* Fri Oct 06 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-1mdv2007.0
- New version 2.16.1

* Sat Sep 16 2006 Frederic Crozat <fcrozat@mandriva.com> 2.16.0-2mdv2007.0
- Remove acccessibility menu entries from main preferences

* Tue Sep 05 2006 Götz Waschk <waschk@mandriva.org> 2.16.0-1mdv2007.0
- New release 2.16.0

* Thu Aug 24 2006 Götz Waschk <waschk@mandriva.org> 2.15.92-1mdv2007.0
- New release 2.15.92

* Fri Aug 11 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.91-2mdv2007.0
- Requires gstreamer-plugins-good, needed for gconf elements

* Wed Aug 09 2006 Götz Waschk <waschk@mandriva.org> 2.15.91-1mdv2007.0
- drop patches 0,1
- New release 2.15.91

* Thu Aug 03 2006 Thierry Vignaud <tvignaud@mandriva.com> 2.15.90-5mdv2007.0
- rebuild w/o selinux on x86_64

* Thu Aug 03 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.90-4mdv2007.0
- Rebuild with latest dbus

* Thu Jul 27 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.90-3mdv2007.0
- Fix categories for xdg menu

* Wed Jul 26 2006 Götz Waschk <waschk@mandriva.org> 2.15.90-2mdv2007.0
- patch for new e-d-s

* Wed Jul 26 2006 Götz Waschk <waschk@mandriva.org> 2.15.90-1
- New release 2.15.90

* Wed Jul 12 2006 Götz Waschk <waschk@mandriva.org> 2.15.4-1mdv2007.0
- update file list
- New release 2.15.4

* Sat Jun 24 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.3-4mdv2007.0
- Use gnome-screensaver instead of xscreensaver

* Mon Jun 19 2006 Götz Waschk <waschk@mandriva.org> 2.15.3-3mdv2007.0
- use new macros
- fix print screen key (GNOME bug #333576)

* Thu Jun 15 2006 Götz Waschk <waschk@mandriva.org> 2.15.3-2mdv2007.0
- fix buildrequires

* Wed Jun 14 2006 Götz Waschk <waschk@mandriva.org> 2.15.3-1mdv2007.0
- bump deps
- New release 2.15.3

* Thu Jun 08 2006 Frederic Crozat <fcrozat@mandriva.com> 2.14.2-3mdv2007.0
- Update source1 with correct path (Mdv bug #22895)

* Wed May 31 2006 Götz Waschk <waschk@mandriva.org> 2.14.2-2mdv2007.0
- fix buildrequires for xorg 7

* Tue May 30 2006 Götz Waschk <waschk@mandriva.org> 2.14.2-1mdv2007.0
- New release 2.14.2

* Wed Apr 19 2006 Frederic Crozat <fcrozat@mandriva.com> 2.14.1-1mdk
- Release 2.14.1
- Remove patches 0, 12 (merged upstream)
- Regenerate patches 3, 16

* Mon Feb 13 2006 Frederic Crozat <fcrozat@mandriva.com> 2.12.3-2mdk
- Don't package mime cache

* Mon Feb 06 2006 Götz Waschk <waschk@mandriva.org> 2.12.3-1mdk
- New release 2.12.3
- use mkrel

* Wed Nov 30 2005 Götz Waschk <waschk@mandriva.org> 2.12.2-1mdk
- update patch 16
- New release 2.12.2

* Fri Oct 21 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-3mdk
- remove generated files before build

* Sat Oct 08 2005 Götz Waschk <waschk@mandriva.org> 2.12.1-2mdk
- fix buildrequires

* Sat Oct 08 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-1mdk
- Release 2.12.1
- remove patches 2, 14, 15, 17, 18, 19, 20 (merged upstream)

* Tue Sep 13 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.2-7mdk 
- update patch3 to fix Mdk bug #16561

* Tue Sep 06 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.2-6mdk 
- Update patch20, don't set default keyboard config (Mdk bug #18250)

* Sat Sep 03 2005 Götz Waschk <waschk@mandriva.org> 2.10.2-5mdk
- rebuild to remove glitz dep

* Fri Sep 02 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.2-4mdk 
- Patch20 (CVS): fix keyboard applet, don't save config at login

* Thu Aug 25 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.2-3mdk 
- Patch17 (CVS): fix keyboard drawing with gtk+ 2.8
- Patch18 (CVS): add clipboard manager
- Patch19 (CVS): fix crash and mute with multimedia keys

* Tue Jul 26 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.2-2mdk
- Patch16 : display icons when control-center is not started from GNOME
 (Mdk bug #16767)
- Fix missing icon for menu entry (Mdk bug #16764)

* Thu Jul 07 2005 Götz Waschk <waschk@mandriva.org> 2.10.2-1mdk
- rediff patch 14
- New release 2.10.2

* Sat May 14 2005 Christiaan Welvaart <cjw@daneel.dyndns.org> 2.10.1-5mdk
- add BuildRequires: intltool

* Sat May 07 2005 Pascal Terjan <pterjan@mandriva.org> 2.10.1-4mdk
- fix build on x86_64

* Fri Apr 29 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.1-3mdk 
- Patch15: fix icons order in control-center (found by Arnaud)

* Sun Apr 24 2005 Götz Waschk <waschk@mandriva.org> 2.10.1-2mdk
- fix buildrequires

* Sat Apr 23 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.1-1mdk 
- Release 2.10.1 (based on Götz Waschk package)
- Regenerate patches 2, 3
- Remove patches 4, 5, 6, 9, 10 (merged upstream)
- Patch14 (CVS): use new API for menu

* Tue Mar 22 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.2-6mdk 
- Add source1 : list some default backgrounds we are shipping

* Fri Mar 04 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.2-5mdk 
- Patch13: fix keybinding when keysim are not available

* Wed Mar 02 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 2.8.2-4mdk
- Fix menu generated (fix kcmshell background)

* Tue Mar 01 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.2-3mdk 
- Patch11: enable more multimedia keys
- Patch12 (Debian): fix detection of pmu (ppc)

* Wed Feb 23 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.2-2mdk 
- Patch10 (CVS): fix infinite loop when changing theme

* Mon Feb 21 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.2-1mdk 
- Release 2.8.2
- Regenerate patches 3, 7
- Remove patches 8 & 10 (merged upstream)

* Fri Feb 18 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-9mdk 
- Patch10: fix browser default location when using multimedia keys (Mdk bug #13361)

* Wed Feb 16 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-8mdk 
- Update patch3 so selecting Firefox really work and set sensible name
  for www-browser (Mdk bug #13480)

* Fri Jan 07 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-7mdk 
- Update patch9 with final version

* Fri Jan 07 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-6mdk 
- Patch9 : fix highlight cursor mode

* Thu Jan 06 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-5mdk 
- Rebuild with latest howl

* Mon Dec 13 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-4mdk 
- Update patch8 with latest version from CVS

* Sun Dec 12 2004 Götz Waschk <waschk@linux-mandrake.com> 2.8.1-3mdk
- remove obsolete menu entry

* Tue Nov 16 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-2mdk
- Patch8 (Arnaud): fix audio mixer when resuming (Mdk bug #11524)

* Tue Oct 26 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-1mdk
- New release 2.8.1
- Remove patches 1, 4, 5 (merged upstream)
- Regenerate patches 2, 8
- Patch4 (Fedora): don't show hyper if its mapped to super
- Patch5 (Fedora): add preview in background file selector
- Patch6 (Fedora): Install icon theme should untar it into $HOME/.icons
- Patch7 : fix logout action for keybinding and use Ctrl-Alt-Del for it

* Thu Sep 30 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.1-8mdk
- Patch5 (Michal Bukovjan): fix volume change for all locale (Mdk bug #11310)

* Wed Sep 15 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.1-7mdk
- Update patch4 to really fix bug 10421

* Wed Sep 08 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.1-6mdk
- Patch4 (CVS): fix window location (Mdk bug #10421)

* Tue Sep 07 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.1-5mdk
- Patch3: fix name for Mozilla in default apps capplet (Mdk bug #10704)

* Fri Sep 03 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.1-4mdk
- Patch2: fix crash in background capplet with local encoded filename 
  (Mdk bug #10353)

* Thu Aug 19 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.1-3mdk
- Patch1 : fix missing icons in application window manager bar
- Enable libtoolize

* Thu Apr 22 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.1-2mdk
- Fix BuildRequires

* Sat Apr 17 2004 Götz Waschk <waschk@linux-mandrake.com> 2.6.1-1mdk
- fix all icons in the menu entries
- new version

* Wed Apr 07 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.0.3-1mdk
- Release 2.6.0.3 (with Götz help)
- Remove patches 1, 2, 3, 4 (merged upstream)

